# pi1toppm

Updated: 19 July 1990
Table Of Contents

## NAME

pi1toppm - convert an Atari Degas .pi1 into a PPM image

## SYNOPSIS

pi1toppm [pi1file]

## DESCRIPTION

This program is part of Netpbm.

pi1toppm reads an Atari Degas .pi1 file as input and produces a PPM image as output.

## OPTIONS

There are no command line options defined specifically for pi1toppm, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

ppmtopi1, pc1toppm, ppm, pi3topbm, pbmtopi3

## AUTHOR

Copyright (C) 1991 by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR